﻿

/* --------- Header General Page ----------- */

@media only screen and (max-width: 680px) {


    .page-title-section .container .title {
        font-size:1.8em !important;
    }

    .page-title-section .page-breadcrumb .breadcrumb li {
        font-size:1em !important;
    }


}


/* --------- Navbar ----------- */
.header-section #ContactUsButton a {
    font-weight: bold;
    letter-spacing: 2px;
    background-color: #0C59DB;
    border-color: #0C59DB;
    border-radius: 10px;
    color: #fff;
}



/* ==============  Whatsapp Button ============== */

#WhatsappSection #WhatsappMessage {
    opacity: 0;
    transition: 0.5s ease all;
}

#WhatsappSection #WhatsappMessage {
    opacity: 1;
    /* transition: 0.5s ease all;*/
    font-family: Georgia-Font;
    font-weight: normal;
}

@media only screen and (max-width: 680px) {

    #WhatsappSection img {
        width: 60px !important;
    }


    #WhatsappSection:hover #WhatsappMessage {
        opacity: 0;
        display: none;
    }
}


/* ============== Free Try Form ============== */

#freeinfoform {
    z-index: 9999 !important;
    font-weight: normal;
}

    #freeinfoform input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"] {
        min-height: 35px;
        padding: 3px 20px;
        color: #0C59DB !important;
        border: 1px solid #748494 !important;
    }



.contact-form input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"] {
    min-height: 35px;
    padding: 3px 20px;
    color: #0C59DB !important;
    border: 1px solid #748494 !important;
}


.contact-form textarea{
    color: #0C59DB !important;
    border: 1px solid #748494 !important;
}



/* ============== #Subscribe Form ============== */



@media only screen and (max-width: 1020px) {
    #SubscribeForm form button {
        width:100% !important;
    }
}


